Physx git compiler error on gcc 4.9

Good day!
I try to compile physx3.3 from git on ubuntu 15.04 but got some compiler errors

In file included from /usr/lib/gcc/x86_64-linux-gnu/4.9/include/xmmintrin.h:1258:0,
/usr/lib/gcc/x86_64-linux-gnu/4.9/include/emmintrin.h: In function ‘physx::PxU32 physx::Gu::gjkRelativePenetration(const ConvexA&, const ConvexB&, const physx::shdfnd::aos::PsMatTransformV&, const FloatV&, physx::shdfnd::aos::Vec3V&, physx::shdfnd::aos::Vec3V&, physx::shdfnd::aos::Vec3V&, physx::shdfnd::aos::FloatV&, physx::PxU8*, physx::PxU8*, physx::PxU8&) [with ConvexA = physx::Gu::CapsuleV; ConvexB = physx::Gu::BoxV]’:
/usr/lib/gcc/x86_64-linux-gnu/4.9/include/emmintrin.h:1224:67: internal compiler error: Segmentation fault
return (__m128i)__builtin_ia32_pslld128((__v4si)__A, (__v4si)__B);

Thanx in advance
Bye